name: Hyperbrowser
description: >-
  Hyperbrowser is a Browserbase competitor backed by Y Combinator, optimized for
  fast cold starts (sub-1s). Designed for agents that need to launch browser
  sessions on demand without warmup latency. Still in stealth/early access as of
  early 2026.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.hyperbrowser.ai
    protocol: https
